ECHO OFF

set SERVLET_PATH=%CATALINA_HOME%\common\lib\servlet.jar

set CLASSPATH=..\lib\xerces.jar;..\lib\activation.jar;..\lib\mail.jar;%SERVLET_PATH%;.\;%CLASSPATH%;

javac -d ..\classes jp\co\ntt\lms\Common\SendMailServlet\*.java
pause